:root {
  --gm-primary: #ffffff;
  --gm-secondary: #010101;
  --gm-ubuntu-orange: #dd4814;
  --gm-green-noraml: #0e8420;
  --gm-green-hover: #0c6d1a;
  --gm-green-active: #0a5f17;
  --gm-gradiant: linear-gradient(to bottom left, rgba(119, 41, 83, 0.16) 0, rgba(119, 41, 83, 0.16) 49.9%, transparent 50%),linear-gradient(to bottom right, rgba(228, 228, 228, 0.5) 0, rgba(228, 228, 228, 0.5) 49.9%, transparent 50%),linear-gradient(to top left, white 0%, white 49.3%, rgba(255, 255, 0, 0) 50%, rgba(255, 255, 255, 0) 100%),linear-gradient(-89deg, #e95420 0%, #772953 42%, #2c001e 94%);
}
.dark-mode {
  --gm-primary: #181a1b;
  --gm-secondary: #dddad6;
  --gm-ubuntu-orange: #ed6536;
  --gm-green-noraml: #0b6a1a;
  --gm-green-hover: #0a5715;
  --gm-green-active: #084c12;
  --gm-gradiant:linear-gradient(to bottom left, rgba(95, 33, 66, 0.16) 0, rgba(95, 33, 66, 0.16) 49.9%, rgba(0, 0, 0, 0) 50%), linear-gradient(to bottom right, rgba(39, 43, 44, 0.5) 0, rgba(39, 43, 44, 0.5) 49.9%, rgba(0, 0, 0, 0) 50%), linear-gradient(to top left, #181a1b 0%, #181a1b 49.3%, rgba(24, 26, 27, 0) 50%, rgba(24, 26, 27, 0) 100%), linear-gradient(-89deg, #b43c12 0%, #5f2142 42%, #230018 94%)
}
body {
  background-color: var(--gm-primary);
  color: var(--gm-secondary);
}
.showcase {
  padding: 5%;
  background-color:#772953;
  background-image: var(--gm-gradiant);
  background-blend-mode:multiply,multiply,normal,normal;
  background-position:top right,top left,right bottom -1px,left top;
  background-repeat:no-repeat;
  background-size:74% 99.83%,68% 91%,103.8% 20.26%,100% 99.8%;
}
.showcase .row {
  align-items:center;
}
.showcase .image {
  width: 100%;
  margin: 3rem 0 3rem 0;
  border-radius: 0.5rem;
}
.showcase .button {
  color: #FFF;
  width: auto;
  box-sizing: border-box;
  font-size: 1.14286em;
  text-decoration: none;
  display: inline-block;
  margin: 1rem 0 1rem 0;
  font-weight: 300;
  padding: 8px 14px;
  background-color: var(--gm-green-noraml);
  transition-duration: 0.1s;
  transition-property: background-color;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.showcase .button:hover {
  background-color: var(--gm-green-hover);
}
.showcase .button:active {
  background-color: var(--gm-green-active);
}
.grid a {
  color: var(--gm-ubuntu-orange);
  text-decoration: none;
}
.grid a:hover {
  text-decoration: underline;
}
.center {
  text-align: center;
}
#ubuntuir_body {
  padding: 0;
}
#ubuntuir_body_text {
  margin: 0;
  background-color: inherit;
}
